<html lang="en">
<head>
 <title>DreamHome Details</title>
 <meta charset="utf-8">
</head>

<body>
 <h2>Listing details</h2>
 <table>
	<tr>
     <td>City:</td>
     <td>London</td>
	</tr>
	
	<tr>
	 <td>Rent: $</td>
     <td>200</td>
	</tr>
	 
	<tr>
	 <td># Bedrooms:</td>
     <td>2</td>
	</tr>
	 
	<tr>
     <td>Type:</td>
     <td>House</td>
	</tr>
	 
	<tr>
	 <td>Postcode:</td>
     <td>WC1</td>
	</tr>
	 
	<tr>
	 <td>Street:</td>
     <td>Bogus Rd 153</td>
	</tr>
	 
	<tr>
	 <td>Area</td>
     <td>Hammersmith Green</td>
	</tr>
	
</table>

</body>
</html>
